format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/4686


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6289fde
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: a3b1135cef80eeeeb3b73d0e1bb946d50f22dee7

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d1a409268d45642fa78a7143ff41a75507e52693

options:
  language: C
